Page 2 of 5 FirstFirst 12345 LastLast
Results 11 to 20 of 41
Discuss [HowTo] Use Apple SDK to build 1.1.4 apps at the iPhone Developer Exchange - Hackint0sh.org; Originally Posted by riruilo Just a silly question. After installing sdk beta 3, I went ...
  1. #11
    Newbie Array

    Join Date
    Jan 2008
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by riruilo View Post
    Just a silly question.

    After installing sdk beta 3, I went to /usr/local/share/iphone-filesystem but there were nothing.
    Due to that, script fails.
    So, how/where can I find/get original 1.1.4 filesystem??


    Thanks a lot
    You need to decrypt it from the ipsw file, I found this post to be useful:

    http://tungchingkai.blogspot.com/200...rmware_28.html

    There is also some information in the forum.


  2. #12
    Amazingly Knowledgeable Array jashsayani's Avatar

    Join Date
    Dec 2007
    Location
    Salt Lake City, UT
    Posts
    958
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    55

    Default

    Cool, you haven't even spared the SDK
    My iPhone
    iPhone 4 (32 GB) Black, Firmware 4.1

    My Mac mini
    2.0 GHz Dual core, 2GB RAM, 160 GB HDD, Leopard 10.5.8

    My MacBook
    2.0 GHz Dual core, 4 GB RAM, 160 GB HDD, SnowLeopard 10.6.4

    My Blogs:
    Jash's Blog: http://www.jashsayani.com
    The iFone Blog: http://theifoneblog.blogspot.com

  3. #13
    Newbie Array

    Join Date
    Mar 2008
    Posts
    6
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    i get an error
    "Command /Developer/Platforms/Toolchain.platform/Developer/usr/bin/gcc-4.0 failed with exit code 1"

    any ideas?

  4. #14
    Rookie Array

    Join Date
    Apr 2008
    Posts
    17
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Unhappy

    Quote Originally Posted by cbecking View Post
    i get an error
    "Command /Developer/Platforms/Toolchain.platform/Developer/usr/bin/gcc-4.0 failed with exit code 1"

    any ideas?
    I have the same problem.

  5. #15
    Newbie Array

    Join Date
    Apr 2008
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    is there anyway to run this SDK in WINDOWS?


  6. #16
    Rookie Array

    Join Date
    Apr 2008
    Posts
    17
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by yagbadoodles View Post
    is there anyway to run this SDK in WINDOWS?
    No. Official SDK can only be executed on Leopard.

    On the other hand, you can try WinChain on Windows.

    Another option may be use a virtual machine. There is a Leopard image for VMware out there.

  7. #17
    Rookie Array

    Join Date
    Apr 2008
    Posts
    17
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Talking

    Quote Originally Posted by riruilo View Post
    I have the same problem.
    Well, I solved the problem, just uninstalled everything (sdk and xcode) and installed sdk beta 3 (which includes xcode 3.1)
    Make sure you install properly decrypted iphone filesystem (and its path).

    By the way, did anyone get opengl working with this patch???

    Thanks a lot.

  8. #18
    Newbie Array

    Join Date
    Apr 2008
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Darkmen, thank you very much!

    Quote Originally Posted by cbecking View Post
    i get an error
    "Command /Developer/Platforms/Toolchain.platform/Developer/usr/bin/gcc-4.0 failed with exit code 1"

    any ideas?
    i've solved this problem this way:
    go to project - edit project settings - build tab
    and change "deployment target" to "mac os x 10.4"

  9. #19
    Rookie Array

    Join Date
    Apr 2008
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thanks a lot for this but I am unsuccessful and get the gcc-4.0 failed with exit code 1 as well as error library not found -lobjc when building.

    Target Mac OS 10.4 did not help

    I have the xcode beta 4 installed and maybe that is why? Should/can I rollback if that is the problem?

    Thanks

  10. #20
    Rookie Array

    Join Date
    Apr 2008
    Posts
    17
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    The patch is for beta 1,2 and 3

    Try uninstalling everything, and install just sdk 3 (which includes xcode 3.1)

    BTW, Did you get decrypted 1.1.4 filesystem sucesfully?


 

 
Page 2 of 5 FirstFirst 12345 LastLast

LinkBacks (?)


Similar Threads

  1. [AppStore][HowTo] Delete Apps I have Installed?
    By th3joker in forum AppStore Software
    Replies: 2
    Last Post: 07-13-2008, 11:23 PM
  2. [iPhone SDK] Can use Apple SDK Beta4 for Build 1.1.4 apps?
    By DarKMenTaL in forum iPhone Developer Exchange
    Replies: 0
    Last Post: 05-14-2008, 07:12 AM
  3. Replies: 3
    Last Post: 01-19-2008, 05:01 PM
  4. HowTo Write Native Apps
    By linear in forum General
    Replies: 0
    Last Post: 10-28-2007, 09:13 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:08 AM.
twitter, follow us!